Bug 9941 - Missing file asclock
Summary: Missing file asclock
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: AfterStep-APPS   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-03 20:30 UTC by Jason Zwolak
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-27 12:00:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jason Zwolak 2000-03-03 20:30:56 UTC
The executable for asclock is missing from this rpm.  asclock is listed in
the description of the rpm and the man page for asclock exists.

Comment 1 Bernhard Rosenkraenzer 2000-06-17 19:22:57 UTC
Fixed in Rawhide Powertools.


Note You need to log in before you can comment on or make changes to this bug.